.fs-p-logo__lead{
font-size:1.3rem;
}
/* 商品名上キャッチコピー改行あり */
.fs-c-productNameHeading__copy{
display:block;
}
a:hover img {
  opacity: 0.7;
}
/* ヘッダーコンテンツ中央寄せ */
.fs-l-header__contents{
    max-width: 1600px;
    margin: 0 auto;
}
/* パンくず中央寄せ */
.fs-c-breadcrumb{
    max-width: 1216px;
    margin: 0px auto;
}

/* 熱帯倶楽部コチラ文字太く */
.custom-list li {
  font-size: 18px;
  font-weight: bold;
}

/* 商品名2行まで */
.item-list .fs-c-productListItem__productName {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;

  line-height: 1.4;
  height: calc(1.4em * 2);
}

/*パンくずリストを一部のみ表示するCSS*/
.fs-c-breadcrumb__list {
  display:none;
}
.fs-c-breadcrumb__list:first-child {
  display:block;
}
.fs-c-breadcrumb__list--subgroup:nth-child(2) {
  display:block;
}

/* 買い物カートボタン */
.floating-cart-btn {
  position: fixed;
  right: 15px;
  bottom: 160px;
  z-index: 9999;
  width: 140px;

  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}

.floating-cart-btn.show {
  opacity: 1;
  pointer-events: auto;
}

html {
  scroll-behavior: smooth;
}